<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!--
Copyright 2004-2005, U.S. Robotics Corporation
All Rights Reserved.

THIS SOFTWARE IS OFFERED "AS IS", AND U.S. Robotics GRANTS NO WARRANTIES OF ANY
KIND, EXPRESS OR IMPLIED, BY STATUTE, COMMUNICATION OR OTHERWISE. U.S. Robotics
SPECIFICALLY DISCLAIMS ANY IMPLIED WARRANTIES OF MERCHANTABILITY, FITNESS
FOR A SPECIFIC PURPOSE OR NONINFRINGEMENT CONCERNING THIS SOFTWARE.
-->

<html lang="en">
<head>
	<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
	<title>Device :: U.S. Robotics Wireless MAXg Bridge</title>
	<link href="main.css" rel="stylesheet" type="text/css">
	<script type="text/javascript" src="5432.js"></script>
	<script type="text/javascript" src="common.js"></script>
	<script type="text/javascript">
<!--
function change_page() {

	with (document.forms[0]) {
		if ( wl_mode[0].checked == true ) {
			document.forms[0].action="setup_infra.asp";
		}
		else if (wl_mode[1].checked == true) {
			document.forms[0].action="setup_wds.asp";
		}
		else if (wl_mode[2].checked == true) {
			document.forms[0].action="setup_adhoc.asp";
		}
	}
}

//-->
</script>
</head>

<body onload="document.idForm.optWDS.focus();">

<script type="text/javascript">
	writeHeaderSetup(1, 3);
</script>


<div id="idHelpOpen" style="display: none;" onclick="setVisibility('idHelpOpen', false); setVisibility('idPanelHelp', true);">?</div>
<div id="idPanelHelp">

   <div id="idHelpClose" onclick="setVisibility('idPanelHelp', false); setVisibility('idHelpOpen', true);">x</div>

	<h1>Wireless Network Type</h1>
	<p>The three ways to connect to a wireless network are
	infrastructure (also known as &ldquo;client&rdquo; mode),
	bridge mode (which uses Wireless Distribution System),
	and ad hoc (also known as &ldquo;peer-to-peer&rdquo; mode).
	</p>
	<p><b>Infrastructure</b> mode is most commonly used when connecting your computer or 
	gaming console to the Internet.
	</p>
	<p><b>Bridge</b> mode is most commonly used when connecting your computer(s) to another 
	wired network using WDS. The wireless router or access point your bridge is connecting must support WDS.
	</p>
	<p><b>Ad hoc</b> mode is most commonly used when connecting your computer or gaming console
	 to another computer or gaming console.
	</p> 

</div>


<form name="idForm" method="post" action="">
<input type="hidden" name="page" value="setup_mode.asp">


<h3>Wireless Network Type</h3>

<p>Please select the type of wireless network you want to connect to.
You have three choices: connecting to a wireless router or access point (Internet access),
connecting two networks together using WDS and connecting directly to other computers (no Internet access).
</p>

<p>
	<input type="radio" name="wl_mode" id="optInfra" value="wet" checked /> <label for="optInfra">Infrastructure</label>	<span class="clsNote">(also known as &ldquo;client&rdquo;)</span><br/>
	<input type="radio" name="wl_mode" id="optWDS" value="wds"  /> <label for="optWDS">Bridge</label>	<span class="clsNote">(connects two networks using WDS)</span><br/>
	<input type="radio" name="wl_mode" id="optAdhoc" value="adhoc" /> <label for="optAdhoc">Ad hoc</label>	<span class="clsNote">(also known as &ldquo;peer-to-peer&rdquo;)</span>
</p>


<p class="clsSave">When you&rsquo;re finished and are ready to go to the next step, press <b>Next</b>.</p>

<p><input type="submit" name="btnSubmit" value="Next -->" class="clsBtnSave" onClick="change_page();"></p>

</form>

<script type="text/javascript">
	writeCopyright();
</script>

</body>
</html>
